@charset "utf-8";

.boxes {
	margin: 120px auto 300px;
	position: relative;
}
.boxes .box {
	width: 100%;
	position: relative;
	margin: 0 auto 45px;
	display: flex;
	justify-content: space-between;
}
.boxes .box > div {
	width: 50%;
	position: relative;
}
.boxes .box .imagen {
	overflow: hidden;
}
.boxes .box .imagen img {
	width: 102%;
	height:102%;
	object-fit: cover;
	position: absolute;
	top: 50%;
	left:50%;
	transform: translate(-50%,-50%);
	transition: all 0.9s ease-in-out;
}
.boxes .box .imagen a:hover img {
	transform: translate(-50%,-50%) scale(1.2);
}
.boxes .box .texto {
	padding:30px 0 30px 24px;
}
.boxes .box .texto h2 {
	font-size: 2.1em;
	color: var(--naranja);
	margin: 0 0 15px;
}
.boxes .box .texto p {
	margin: 0 0 12px;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.boxes .box .texto a {
	font-size: 0.9em;
	color:var(--naranja);
}
.boxes .box .texto a:hover {
	color:var(--naranjaFuerte);
}

@media screen and (max-width:666px) {
	
	.boxes {
		margin: 120px auto 240px;
	}
	.boxes .box .texto {
		padding:24px 0 24px 24px;
	}
	.boxes .box .texto h2 {
		font-size: 1.5em;
	}
	.boxes .box .texto p {
		-webkit-line-clamp: 4;
	}
	
}